RubyGems Navigation menu

translatable_records 1.1.2

Minimalistic toolkit to work with translatable records in rails.

Gemfile
          gem 'translatable_records', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install translatable_records
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,755

For this version 345

Show all versions (7 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.1.2 - July 23, 2014 (27 KB)
  2. 1.1.1 - June 9, 2014 (26 KB)
  3. 1.0.7 - March 3, 2014 (20.5 KB)
  4. 1.0.6 - August 19, 2013 (20 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: